<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1599. Julio, 25 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 98,  ff. 1-50 Y 75-100.<sup><a href='#sup10469' title='Expediente muy deteriorado. Para las ff. 51-74: infra, regº 1085.' class='tooltip' name='ret10469'>[14]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Fernández de Ocampo contra Hernando de Alvarado, por 700 becerros que le adeuda.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Toribio de Casso, alcalde ordinario de la Villa de Colima, se presentó la siguiente petición: <br />
                       Juan Fernández de Ocampo, alguacil mayor, digo que a mi noticia ha venido que Hernando de Alvarado está preso en la cárcel pública por delitos, el cual me es deudor de setecientos becerros de las edades contenidas en este mandamiento de que hago presentación. <br />
                       Y porque hoy por ser feriado y no se poder hacer hoy la obligación de la dicha cuantía,<sup><a href='#sup10456' title='Por ser el 25 de julio, festividad del apóstol Santiago, los tribunales estaban cerrados y se suspendía el curso de los negocios de justicia.' class='tooltip' name='ret10456'>[1]</a></sup> pide se le mantenga en la cárcel y se le embarguen sus bienes. <br />
                       Así lo dispuso el alcalde mandando al alcaide<sup><a href='#sup10457' title='Lo era Juan de Espinosa: Romero de Solís, Conquistas e instituciones de gobierno (2007), 343.' class='tooltip' name='ret10457'>[2]</a></sup> de la cárcel tenga por embargado al dicho Hernando de Alvarado por esta deuda y a recaudo. <br />
                       Al día siguiente, Alvarado desde la cárcel decía: me tiene el alcaide con prisiones y de pies en el cepo, y me cierran la puerta de la cárcel y padezco mucho en la prisión. <br />
                       Agrega que está dispuesto a dar fianzas de cárcel segura con tal que le alivie las prisiones y me las quite y abra la puerta. <br />
                       El alcalde respondió que sin embargo de ser hoy día feriado, dispone que por las causas que le tiene preso de oficio, dando fianza de estar a derecho y de pagar lo juzgado y sentenciado y mil pesos de oro común de pena para la Cámara de Su Majestad y obra de la iglesia mayor desta Villa, por iguales partes; además, en lo que toca al embargo que refiere, dando una fianza de pagar la deuda a Juan Fernández de Ocampo, a su contento, así mismo se le quiten las dichas prisiones. <br />
                       Se anexa la escritura firmada por Hernando de Alvarado por la cual vende a Juan Fernández de Ocampo 700 becerros machos que yo he y tengo en los Llanos desta Villa y Provincia, a saber: 400 de la nacencia y herradero de 1596 a 11 reales de plata la cabeza, que suman 550 pesos; y 300 de la nacencia de 1597, a 8 reales, que suman 300 pesos; todo lo cual monta ochocientos y cincuenta pesos de oro común. Los seiscientos pesos dellos antes de agora me entregastes en reales de plata de buena moneda y son en mi poder, y dellos me doy por bien contento y entregado, y a toda mi voluntad. Y los duzientos y cincuenta pesos del dicho oro común a cumplimiento [...], me los entregastes en presencia del presente escribano público y testigos de esta carta, de cuyo entrego y recibo doy fe yo el escribano público yuso escrito, que se hizo en mi presencia y de los testigos, que se contaron realmente y con efecto. <br />
                       Se obliga a entregar los becerros a mi propia costa para principio del mes de mayo del año próximo venidero de 1598, puestos todos en vuestra Estancia que llaman de Tlaxinastla,<sup><a href='#sup10458' title='Situada cerca del pueblo del mismo nombre, situado en la comarca Pueblos de Arévalo: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret10458'>[3]</a></sup> pasado el Río Grande que viene de Tuspa, todos capados y de las capaduras y de otra cualquier llaga o enfermedad, quebradura de pie o ojo, o de otra parte dellos, sanos y seguros y fuera de todo riesgo, porque teniendo alguno al tiempo del entrego, ha de ser a mi costa, riesgo y ventura, sin falta ni descuento alguno, so pena que si yo no lo hiciere ni cumpliere ansí, que vos el dicho Juan Fernández de Ocampo, pasado el tiempo del dicho entrego [...], vos para que los recibáis y que lo podáis comprar de las dichas edades hasta la dicha cantidad enteramente o la parte que dellos yo vos dejare de entregar, en cualquier parte y de cualesquier personas que los halláredes por el precio o precios que los pudiere de haber, y con las costas que gastáredes hasta ponerlos en vuestra estancia, todo a mi costa. <br />
                       Esta escritura fue otorgada en la Villa de Colima, el 3 de diciembre de 1597, siendo testigos Juan Preciado, Pedro Ruiz de Vilches y Pedro de Cobián, vecinos y estantes. <br />
                       Pasó ante el escribano público Toribio de Casso. <br />
                       El 27 de julio de 1599, Hernando de Alvarado apeló ante el alcalde mayor Felipe de Valdés. <br />
                       El 10 de agosto, día feriado también por ser fiesta de San Lorenzo Mártir, Hernando de Alvarado alegó que no debía estar preso por cuanto, dice, el ganado que yo vendí al dicho Juan Fernández de Ocampo fue comprado por mí de diferentes personas, criadores de esta dicha Villa y Provincia, y no de crianza ni herradero mío, que no lo tenía a la sazón ni hoy lo tengo en tanta cantidad. <br />
                       Agrega: Y estándome aprestando para lo cumplir, García Martínez, alférez real desta Villa, se querelló y denunció de mí, diciendo que, conforme a la Ordenanza de Mesta,<sup><a href='#sup10459' title='Posiblemente se remite a las Ordenanzas dictadas por el virrey Martín Enríquez el 25 de enero de 1574.' class='tooltip' name='ret10459'>[4]</a></sup> yo no podía revender el dicho ganado en pie, y que por haberlo vendido, lo tenía perdido y debía ser condenado en otras penas de la dicha Ordenanza de Mesta. <br />
                       Y me tuvo preso y hizo conmigo causa y le fue notorio al dicho Juan Fernández de Ocampo, pues me ayudó en ella, y el dicho García Martínez la seguía con rigor, y pedía la ejecución de la dicha Ordenanza.<sup><a href='#sup10460' title='Sobre el particular: infra, reg° 1085.' class='tooltip' name='ret10460'>[5]</a></sup> <br />
                       Por otra parte -continúa el alegato de Hernando de Alvarado-, porque no probare y averiguare no haber faltado de mi parte en la diligencia que, conforme a la escritura debía, porque sin embargo del riesgo que corría en entregarle [el ganado] por estar la causa de García Martínez pendiente, hice diligencia de entregarle el ganado que tenía, para poderle entregar, y asalarié a un hermano mío y seis mozos y, a mi costa [...], junté casi cuatrocientas reses y las hice llevar a la misma Estancia de Tlaxinastla, y no lo recibió por haber habido falta de pastos y estar camino de Tuspa.<sup><a href='#sup10461' title='El 12 de agosto siguiente, cuando Hernando de Alvarado presenta ante Toribio de Casso las preguntas para el examen de sus testigos, preguntará: Si saben que puede haber más de siete meses que para haber y entregar este mismo ganado, contrató a salario a Juan Núñez de Alvarado, su hermano, el cual con mozos suyos y propios traía seis mozos todos a costa del dicho Hernando de Alvarado, y ayudado de la gente del Padre Zendejas, juntó y capó casi cuatrocientas reses [...], y los llevó a la Estancia de Tlaxinastla.' class='tooltip' name='ret10461'>[6]</a></sup> <br />
                       Dice Alvarado que, por este motivo, se me ha muerto mucho [ganado] y me han hurtado mucho [los] indios de los pueblos comarcanos,<sup><a href='#sup10462' title='En el interrogatorio mencionado en nota anterior, aludiendo a estas pérdidas, se pregunta a los testigos si saben que por haber llevado el dicho ganado a la dicha Estancia de Tlaxinastla y traerlo recogido y guardado con mozos [...] y haber falta de pastos a la sazón, se le murió mucho dél, y por ser mal puesto para robos de los indios de Tuspa y Piamos y otras partes, le han hurtado mucho del dicho ganado. Piamos, con seguridad, se debe identificar con la población hoy conocida como Pihuamo, Jal.' class='tooltip' name='ret10462'>[7]</a></sup> y están y han estado en ella de más de cuatro meses a esta parte, que no puede decir no haber fecho diligencia de mi parte. <br />
                       Y si a esta sazón -agrega Alvarado- vino el dicho Visitador<sup><a href='#sup10463' title='Se trata de don Pedro Díez Barroso, chantre de la Catedral de Valladolid, como más adelante se dirá.' class='tooltip' name='ret10463'>[8]</a></sup> y lo prohibió, no fue culpa mía, y la culpa del entrego haberse detenido fue suya, pues ha sido temeroso de no caer en maltrato. <br />
                       El conocimiento deste entrego por denunciación al Edicto general,<sup><a href='#sup10464' title='Infra, el texto completo de este Edicto.' class='tooltip' name='ret10464'>[9]</a></sup> tomó en sí el dicho Visitador general y pronunció auto en el que es éste de que hago presentación, mediante el cual, determinada la causa de la querella de la dicha reventa, y declarándose poderse hacer, yo le ofrezco a le dar el ganado de año y medio y de un año, como se manda en el dicho auto, y en la declaración del dicho Visitador, o le devolver el dinero; y donde no, cuando yo faltara en esto, no puede usar otro rigor más de comprarlo de las dichas edades. <br />
                       El 9 de agosto de 1599, Hernando de Alvarado acudió ante Salvador de Cuenca, vicario e juez eclesiástico en esta Villa y dijo: El doctor Barroso, visitador general deste obispado de Michuacan, pronunció un auto general sobre las contrataciones y entregos dellas, como son cacao, ganados y bestias. Y habiéndose publicado en esta santa iglesia, lo mandó poner en un pilar della, para que dél se tenga noticia. <br />
                       Y dél tengo necesidad. A V.m. pido y suplico mande se me dé un traslado autorizado y en pública forma, en manera que haga fe y a él interponga su autoridad y decreto. <br />
                       El Padre Cuenca mandó al notario apostólico Juan Ruiz<sup><a href='#sup10465' title='Se refiere al vecino Juan Ruiz de Haro quien fungía como notario.' class='tooltip' name='ret10465'>[10]</a></sup> que quite de la parte y lugar donde está el auto que refiere del dicho Visitador, y saque dél un traslado en pública forma. <br />
                       En cumplimiento de lo cual, yo Juan Ruiz, notario, fuí a la iglesia mayor desta Villa y en un pilar della estaba fijado y pegado un auto del Visitador general deste Obispado, con otros autos al pie dél. E lo quité para sacar el trasunto pedido por el dicho Hernando de Alvarado y mandado dar por el dicho vicario, cuyo tenor, sacado a la letra de como está, es del tenor siguiente: <br />
                       Éste es un traslado bien y fielmente sacado de un mandamiento del doctor don Pedro Díez Barroso, chantre de la Santa Iglesia Catedral de Valladolid, y visitador general de todo este obispado de Michuacan por el Ilmo. señor Obispo dél,<sup><a href='#sup10466' title='Era a la sazón obispo de la sede michoacana, como se expresa más adelante, el dominico Domingo de Ulloa: Romero de Solís, Clérigos, encomenderos, mercaderes y arrieros (2008), 32.' class='tooltip' name='ret10466'>[11]</a></sup> sobre tratos, y escrituras y contratos ilícitos. El cual se publicó en la iglesia parroquial desta Villa en el ofertorio de la misa, en diez y siete deste presente mes de junio deste presente año de noventa y nueve [1599]. Y para que venga a noticia de todos y no pretendan ignorancia, se manda fijar en uno de los pilares desta dicha iglesia, el tenor del cual es como sigue: <br />
                       <br />
                      Edicto del visitador <br />
                      del Obispado de Michoacan <br />
                       <br />
                      El doctor don Pedro Díez Barroso, chantre de la Santa Iglesia Catedral de la Ciudad de Valladolid, visitador general en este obispado de Michuacan por el Ilmo. señor don fray Domingo de Ulloa, del Consejo de Su Majestad, obispo del dicho obispado, a vos, los vecinos y moradores, estantes y habitantes en esta Villa de Colima y su jurisdicción, salud en Nuestro Señor Jesucristo, que es la verdadera salud. <br />
                       Sabed que, por informaciones que ante mí han pendido y otras diligencias que he hecho en la Visita que he ido haciendo, me consta que muchas personas han comprado y compran, y tienen por trato ordinario comprar cantidad de becerros pagando luego de contado a peso por cabeza, que es el precio ordinario el entrego dellos al tiempo del herradero, que llaman becerros de la nacencia, que de ordinario y comúnmente suelen ser de un año, y dellos hacen escrituras obligándose el vendedor a entregarlos a su costa y minsión,<sup><a href='#sup10467' title='Minsión, minción, mención o misión son las variantes de esta palabra que documenta Boyd-Bowman (1981), 591.' class='tooltip' name='ret10467'>[12]</a></sup> y sin riesgo alguno del comprador. <br />
                       Y venido el tiempo del herradero, no acuden a pedir y recibir el dicho ganado sino que, maliciosamente, dan trazas como dilatar el recibirlos por muchos años, para que el ganado haya corrido riesgo por su dueño y ellos ganen en cada cabeza a dos y a tres pesos. <br />
                       Lo cual es en gran daño de sus conciencias y con daño notable de sus prójimos. <br />
                       Y ansimesmo me consta que muchos mercaderes, y otros tratantes y contratantes, prestan dineros y fían mercaderías a otras personas e dueños de mulas y de huertas de cacao en tiempo de sus necesidades, y hacen tratos y concierto por escrito y de palabra de que, por la buena obra que les hacen, les han de pagar los dichos dineros e mercadurías en mulas, cada cabeza a nueve pesos en reales y a diez pesos en ropa, y el cacao a diez y seis, algo más o menos, cada carga, valiendo todas las dichas cosas mucho más al tiempo de las dichas entregas. <br />
                       Y porque todos los tratos referidos son ilícitos y usurarios y, como tales, prohibidos por Derecho Canónico y por Doctrina de los Doctores Católicos, y porque entiendo haberse practicado esto aquí más de ignorancia que de malicia, deseando, como deseo, evitarlos y el bien de las almas y servicio de Nuestro Señor, e de aquí adelante ninguna persona pretenda ignorancia, por el presente, les amonesto y mando que de aquí adelante no hagan ni efectúen semejantes tratos como están referidos, declarando como declaro que el que comprare becerros, los haya de pagar según las edades que tuvieren al tiempo de la entrega, al precio que suele valer la tal edad y nacencia, salvo si el que los vendiere, tiene por bien detenerlos en su estancia y siendo herrados con el hierro del que los compra, ocurriendo el riesgo por el tal comprador. <br />
                       Y ansí mesmo declaro que cuando se prestaren dineros o fiaren otras cualesquier mercaderías con trato de que se hayan de pagar en mulas o cacao en tiempo venidero, conviene a saber, en tiempo de las cosechas o herraderos, se haya de hacer el contrato a los precios como entonces valieren de contado, en reales, dejando el precio de las dichas cosas en confuso, diciendo se las han de dar, y ellos las han de recibir como valieren en las tales cosechas y herraderos, de contado, sin tener intención ni esperanza que, por tal buena obra de emprestado de reales o ropa fiada, se le haya de volver algo más, aunque no lo saque por concierto ni lo signifique por palabras o, a lo menos, cuando en el tal concierto o escritura, se señalare el precio de las tales cosas, sea el justo y el que según la opinión más verdadera suelen de ordinario valer el dicho cacao y mulas, cuando las pagan de contado en la cosecha o herradero, y con que la ropa que se prestare no exceda del precio justo que, de presente, corriere de contado públicamente en la plaza. <br />
                       Lo cual hagan y cumplan so pena de que serán castigados según las penas establecidas en derecho, puestas a los usurarios, demás de la restitución del interés de las partes damnificadas. <br />
                       Y para que venga a noticia de todos, mando se lea este mi mandamiento y declaración públicamente a hora de misa mayor y estando congregado el pueblo en la iglesia mayor y parroquial desta dicha Villa, y se afije en uno de los pilares della, de donde ninguna persona sea osado a quitarle ni romperle, so pena de excomunión mayor. <br />
                       Y de como así se leyere y afijare, el presente notario dé fe y saque un tanto autorizado de todo ello para que se lleve a el Archivo episcopal y, en otro tiempo, se sepa de cómo se ha guardado y cumplido. <br />
                       Que es fecho en la Villa de Colima a diez y siete días del mes de junio de mil y quinientos y noventa e nueve años [1599]. <br />
                       El doctor don Pedro Díez Barroso. <br />
                       Por mandado del Visitador general, en la Villa de Colima en veinte y siete días del mes de junio de mil y quinientos y noventa e nueve años [1599], yo Mateo Gutiérrez,<sup><a href='#sup10468' title='No hallamos otra mención del notario Mateo Gutiérrez, probable vecino de Valladolid, que llegó a Colima acompañando al Visitador.' class='tooltip' name='ret10468'>[13]</a></sup> notario de la dicha Visita general nombrado por el dicho Sr. don Pedro Díez Barroso, chantre de la dicha Santa Iglesia Catedral de Valladolid, doy fe que en la iglesia parroquial desta dicha Villa, hoy, dicho día, mes e año susodicho, al medio de la misa, se leyó este mandamiento de arriba, de verbo ad verbum, según y cómo en él se contiene, por Juan Ruiz de Haro, vecino y escribano desta dicha Villa, en voz alta, estando junta y congregada la mayor parte de los vecinos españoles desta dicha Villa, y muchas mujeres españolas, que a oír la dicha misa habían venido este dicho día, por ser día solemne, octavario del Corpus. Y para que dello conste en todo tiempo, di la presente fe, de mandamiento del dicho señor Visitador general. Mateo Gutiérrez, notario. <br />
                       Tal fue el decreto que trasladó Juan Ruiz de Haro a petición de Hernando de Alvarado, siendo testigos de verlo sacar, corregir y concertar, el bachiller Juan Rodríguez Santiago y Juan Ramírez de Alarcón, vecinos de Colima. <br />
                       Y el dicho vicario para su validación, interpuso su autoridad y decreto judicial, cuanto ha lugar de derecho, y lo firmó. <br />
                       Y de su mandamiento, [el Edicto] se volvió a fijar en el lugar de donde fue quitado para trasladarse. <br />
                       El 17 de noviembre de 1599, Álvaro García de Grijalba, alcalde ordinario, y por ausencia de Toribio de Casso, así mismo alcalde en ese año, dictó sentencia, suscribiendo el fallo el doctor Alemán, asesor, según la cual se mandaba avivar la voz de trance y remate de los bienes de Alvarado hasta hacer cumplido pago del adeudo contraído con Juan Fernández de Ocampo; y que citado Hernando de Alvarado averiguaré valer los dichos setecientos becerros al tiempo de la dicha entrega en la dicha estancia, de las edades y calidad contenida en la escritura. <br />
                       Testigos fueron: Diego Morán y Juan de Monroy, regidores, y Antonio de Ocampo, vecinos de Colima</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10456' name='sup10456'>(1)</a> Por ser el 25 de julio, festividad del apóstol Santiago, los tribunales estaban cerrados y se suspendía el curso de los negocios de justicia. </div>
                <div> <a href='#ret10457' name='sup10457'>(2)</a> Lo era Juan de Espinosa: Romero de Solís, Conquistas e instituciones de gobierno (2007), 343. </div>
                <div> <a href='#ret10458' name='sup10458'>(3)</a> Situada cerca del pueblo del mismo nombre, situado en la comarca Pueblos de Arévalo: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret10459' name='sup10459'>(4)</a> Posiblemente se remite a las Ordenanzas dictadas por el virrey Martín Enríquez el 25 de enero de 1574. </div>
                <div> <a href='#ret10460' name='sup10460'>(5)</a> Sobre el particular: infra, reg° 1085. </div>
                <div> <a href='#ret10461' name='sup10461'>(6)</a> El 12 de agosto siguiente, cuando Hernando de Alvarado presenta ante Toribio de Casso las preguntas para el examen de sus testigos, preguntará: Si saben que puede haber más de siete meses que para haber y entregar este mismo ganado, contrató a salario a Juan Núñez de Alvarado, su hermano, el cual con mozos suyos y propios traía seis mozos todos a costa del dicho Hernando de Alvarado, y ayudado de la gente del Padre Zendejas, juntó y capó casi cuatrocientas reses [...], y los llevó a la Estancia de Tlaxinastla. </div>
                <div> <a href='#ret10462' name='sup10462'>(7)</a> En el interrogatorio mencionado en nota anterior, aludiendo a estas pérdidas, se pregunta a los testigos si saben que por haber llevado el dicho ganado a la dicha Estancia de Tlaxinastla y traerlo recogido y guardado con mozos [...] y haber falta de pastos a la sazón, se le murió mucho dél, y por ser mal puesto para robos de los indios de Tuspa y Piamos y otras partes, le han hurtado mucho del dicho ganado. Piamos, con seguridad, se debe identificar con la población hoy conocida como Pihuamo, Jal. </div>
                <div> <a href='#ret10463' name='sup10463'>(8)</a> Se trata de don Pedro Díez Barroso, chantre de la Catedral de Valladolid, como más adelante se dirá. </div>
                <div> <a href='#ret10464' name='sup10464'>(9)</a> Infra, el texto completo de este Edicto. </div>
                <div> <a href='#ret10465' name='sup10465'>(10)</a> Se refiere al vecino Juan Ruiz de Haro quien fungía como notario. </div>
                <div> <a href='#ret10466' name='sup10466'>(11)</a> Era a la sazón obispo de la sede michoacana, como se expresa más adelante, el dominico Domingo de Ulloa: Romero de Solís, Clérigos, encomenderos, mercaderes y arrieros (2008), 32. </div>
                <div> <a href='#ret10467' name='sup10467'>(12)</a> Minsión, minción, mención o misión son las variantes de esta palabra que documenta Boyd-Bowman (1981), 591. </div>
                <div> <a href='#ret10468' name='sup10468'>(13)</a> No hallamos otra mención del notario Mateo Gutiérrez, probable vecino de Valladolid, que llegó a Colima acompañando al Visitador. </div>
                <div> <a href='#ret10469' name='sup10469'>(14)</a> Expediente muy deteriorado. Para las ff. 51-74: infra, regº 1085. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp98 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/25v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_25v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/30f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_30f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/30v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_30v.jpg'></a> <BR/><font size=-1>30v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/31f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_31f.jpg'></a> <BR/><font size=-1>31f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/31v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_31v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/32f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_32f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/32v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_32v.jpg'></a> <BR/><font size=-1>32v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/33f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_33f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/33v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_33v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/34f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_34f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/34v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_34v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/35f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_35f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/36f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_36f.jpg'></a> <BR/><font size=-1>36f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/36v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_36v.jpg'></a> <BR/><font size=-1>36v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/37f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_37f.jpg'></a> <BR/><font size=-1>37f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/38f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_38f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/39f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_39f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/39v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_39v.jpg'></a> <BR/><font size=-1>39v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/40f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_40f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/40v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_40v.jpg'></a> <BR/><font size=-1>40v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/41f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_41f.jpg'></a> <BR/><font size=-1>41f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/41v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_41v.jpg'></a> <BR/><font size=-1>41v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/42f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_42f.jpg'></a> <BR/><font size=-1>42f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/42v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_42v.jpg'></a> <BR/><font size=-1>42v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/43f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_43f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/43v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_43v.jpg'></a> <BR/><font size=-1>43v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/44f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_44f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/44v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_44v.jpg'></a> <BR/><font size=-1>44v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/45f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_45f.jpg'></a> <BR/><font size=-1>45f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/45v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_45v.jpg'></a> <BR/><font size=-1>45v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/46f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_46f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/46v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_46v.jpg'></a> <BR/><font size=-1>46v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/47f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_47f.jpg'></a> <BR/><font size=-1>47f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/47v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_47v.jpg'></a> <BR/><font size=-1>47v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/48f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_48f.jpg'></a> <BR/><font size=-1>48f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/48v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_48v.jpg'></a> <BR/><font size=-1>48v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/49f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_49f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/49v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_49v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp98/50f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja26/exp98/thumbs/tn_50_50f.jpg'></a> <BR/><font size=-1>50f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>